<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/wamp64/www/Eve/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_connexion.xml" value="0.33" />
        <entry key="..\:/wamp64/www/Eve/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_creation_eve.xml" value="0.25" />
        <entry key="..\:/wamp64/www/Eve/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription.xml" value="0.33" />
        <entry key="..\:/wamp64/www/Eve/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription_evenement.xml" value="0.33" />
        <entry key="..\:/wamp64/www/Eve/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/wamp64/www/Projet Sport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_creation_eve.xml" value="0.25" />
        <entry key="..\:/wamp64/www/Projet Sport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription.xml" value="0.33" />
        <entry key="..\:/wamp64/www/Projet Sport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription_evenement.xml" value="0.18819655521783182" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_connexion.xml" value="0.3223958333333333" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription.xml" value="0.20380434782608695" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription_evenement.xml" value="0.30833333333333335" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_main.xml" value="0.19947916666666668" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/layout/inscriptionsite.xml" value="0.378125" />
        <entry key="..\:/wamp64/www/Projet/site_evenement_sportif/www/Projet/app/src/main/res/menu/menu.xml" value="0.18796296296296297" />
        <entry key="..\:/wamp64/www/ProjetSport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_connexion.xml" value="0.15273556231003038" />
        <entry key="..\:/wamp64/www/ProjetSport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_creation_eve.xml" value="0.18566362715298884" />
        <entry key="..\:/wamp64/www/ProjetSport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription.xml" value="0.25" />
        <entry key="..\:/wamp64/www/ProjetSport17/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription_evenement.xml" value="0.1" />
        <entry key="..\:/wamp64/www/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_connexion.xml" value="0.18802083333333333" />
        <entry key="..\:/wamp64/www/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription.xml" value="0.1" />
        <entry key="..\:/wamp64/www/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_inscription_evenement.xml" value="0.33" />
        <entry key="..\:/wamp64/www/site_evenement_sportif/www/Projet/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/wamp64/www/site_evenement_sportif/www/Projet/app/src/main/res/menu/menu.xml" value="0.18802083333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>